{
    "name": "nuxtjs",
    "version": "1.0.0",
    "private": true,
    "scripts": {
        "dev": "nuxt",
        "build": "nuxt build",
        "start": "nuxt start",
        "generate": "nuxt generate"
    },
    "dependencies": {
        "@pqina/filepond-plugin-image-editor": "8.x",
        "@pqina/pintura": "8.x",
        "@pqina/vue-pintura": "8.x",
        "core-js": "^3.9.1",
        "filepond": "4.x",
        "filepond-plugin-file-poster": "^2.4.2",
        "filepond-plugin-file-validate-type": "^1.2.6",
        "nuxt": "^2.15.3",
        "vue-filepond": "^6.0.3"
    }
}
